<button id=homeBtn routerLink="/" routerLinkActive="active">Go home</button>

<header>
    <h1>{{pokemon.name.charAt(0).toUpperCase() + pokemon.name.slice(1)}}</h1>
    <p>poke-id: {{id}}</p>
</header>

<div id=container>
    <app-pokemon-stats [pokemon]="pokemon"></app-pokemon-stats>
    <app-pokemon-profile [pokemon]="pokemon"></app-pokemon-profile>
    <app-pokemon-moves [pokemon]="pokemon"></app-pokemon-moves> 
</div>
